Subject: bug#598: 23.0.60; frame size issue (--geometry or default-frame-alist) when using customized default face

From: Chong Yidong <[email-masked]>
Date: Mon, 29 Sep 2008 13:30:17 -0400

"Tim Van Holder" <[email-masked]> writes:

> 4 consecutive runs of emacs (with 132x60 set via customize) resulted
> in windows that were 132x57, 112x55, 132x69 and 175x61 in size.  As
> before (new-frame) always results in a correctly sized frame - it's
> only the initial frame that shows the problem.  I'll do a clean
> bootstrap build; if that makes a difference, I'll send another mail.

Could you start Emacs in gdb, set a gdb breakpoint at Fset_frame_size,
run the program, then do `backtrace' and `continue' past each of the
breaks?  Then mail me the result.

Thanks.